.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-98a42f7f-d33a-d570-c440-14870a6cfcf4 {
color: var(--white) !important;
}
.lfr-layout-structure-item-60456eaa-ac45-4c8b-d700-3006525211a3 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-90ff7fef-50dc-174c-c023-77880c8a09ec {
display: none !important;
}
.lfr-layout-structure-item-cd74b36d-95a5-2c72-0f26-a7915e585289 {
display: none !important;
}
.lfr-layout-structure-item-1ee4d7b9-9b49-8711-6e59-9c2f9fc6af32 {
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-5ea59148-147b-0fa5-3601-5cfa707d721b {
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-301b2b0b-92e7-353b-c959-f8f9b70a1127 {
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-23483c73-fb14-2bc7-6099-b2de0e9282ab {
color: var(--white) !important;
}
